import { Node } from '../../../node.js'

class AccordionsGroupContainerDirective extends Node {
  constructor (data) {
    super(data, 'div');
    this.attributes.addClass('fr-accordions-group');
    this.attributes.addClass('fr-mb-6v');
  }
}

AccordionsGroupContainerDirective.NAME = 'fr-accordions-group';

export { AccordionsGroupContainerDirective };
